<xml> </xml>

Better ListView Class Reference |

# BetterListView.AllowAutoToolTipsGroups Property

Gets or sets a value indicating whether to allow automatic ToolTips to be displayed on groups.

[Description(Description=""Allow automatic ToolTips to be displayed on groups"")]
[DefaultValue(Value=True)]
[Category(Category=""Behavior"")]
public bool AllowAutoToolTipsGroups { public get; public set; }

#### See Also

BetterListView Class | ComponentOwl.BetterListView Namespace